-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: nginx
Binary: nginx, nginx-doc, nginx-common, nginx-dev, nginx-core, nginx-full, nginx-light, nginx-extras, libnginx-mod-http-geoip, libnginx-mod-http-image-filter, libnginx-mod-http-xslt-filter, libnginx-mod-mail, libnginx-mod-stream, libnginx-mod-stream-geoip, libnginx-mod-http-perl
Architecture: any all
Version: 1.22.1-9
Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>
Homepage: https://nginx.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/nginx-team/nginx
Vcs-Git: https://salsa.debian.org/nginx-team/nginx.git
Testsuite: autopkgtest
Testsuite-Triggers: curl, libnginx-mod-http-auth-pam, libnginx-mod-http-brotli-filter, libnginx-mod-http-brotli-static, libnginx-mod-http-cache-purge, libnginx-mod-http-dav-ext, libnginx-mod-http-echo, libnginx-mod-http-fancyindex, libnginx-mod-http-geoip2, libnginx-mod-http-headers-more-filter, libnginx-mod-http-lua, libnginx-mod-http-memc, libnginx-mod-http-set-misc, libnginx-mod-http-srcache-filter, libnginx-mod-http-subs-filter, libnginx-mod-http-uploadprogress, libnginx-mod-http-upstream-fair, libnginx-mod-nchan, libnginx-mod-rtmp, libnginx-mod-stream-geoip2, ssl-cert
Build-Depends: debhelper-compat (= 13), libexpat-dev, libgd-dev, libgeoip-dev, libpcre2-dev, libperl-dev, libssl-dev, libxslt1-dev, po-debconf, zlib1g-dev
Package-List:
 libnginx-mod-http-geoip deb httpd optional arch=any
 libnginx-mod-http-image-filter deb httpd optional arch=any
 libnginx-mod-http-perl deb httpd optional arch=any
 libnginx-mod-http-xslt-filter deb httpd optional arch=any
 libnginx-mod-mail deb httpd optional arch=any
 libnginx-mod-stream deb httpd optional arch=any
 libnginx-mod-stream-geoip deb httpd optional arch=any
 nginx deb httpd optional arch=any
 nginx-common deb httpd optional arch=all
 nginx-core deb httpd optional arch=all
 nginx-dev deb httpd optional arch=all
 nginx-doc deb doc optional arch=all
 nginx-extras deb httpd optional arch=any
 nginx-full deb httpd optional arch=all
 nginx-light deb httpd optional arch=all
Checksums-Sha1:
 45a89797f7c789287c7f663811efbbd19e84f154 1073948 nginx_1.22.1.orig.tar.gz
 dce0d43da5e59b5a96df61f06fcf68b5e94f0791 71780 nginx_1.22.1-9.debian.tar.xz
Checksums-Sha256:
 9ebb333a9e82b952acd3e2b4aeb1d4ff6406f72491bab6cd9fe69f0dea737f31 1073948 nginx_1.22.1.orig.tar.gz
 1b4c0ed0325bd35d39c781dca383fb91d6fcdd7ab3c7d9995bf78ad005430199 71780 nginx_1.22.1-9.debian.tar.xz
Files:
 8296d957561aeed0261d9be4d3decaec 1073948 nginx_1.22.1.orig.tar.gz
 fe69629fa1527f6554b2284b48120de7 71780 nginx_1.22.1-9.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJJBAEBCgAzFiEE0Aiwwj2EeeRrn8uQRdpRdJaTn/kFAmQQklEVHGphbi5tb2p6
aXNAZ21haWwuY29tAAoJEEXaUXSWk5/5RnUP/RxX22zkU0JcCfXfD+bs4JtaBses
cDdhrvZOaOsHVOgEKFeY6FITkCzs6LKd0UQq6UrOVO6aYaFpO4h/vAdPoCrF6Av7
ondjZ+Wn8DZHL5q0lZDZM9AwZD1Hkj+cD6G/S10XXVYb7sb+HF8ljs2Gtr/69z87
7mXU/UdQKTvcA8Lke2S+0DfgX36/pRiMwFHUbD7rMkmcb/jWccfwbAK560j4O/zr
QDzDBSqH/Np+i1V+aIZFKENCODMz4NtvVLWQDPZ+HBMD6wZFs0ftKu8ZXuq0sCWm
2wpozPsb4DXUo7Jk9WH1eCHstfTxBUgSJyqHKpw3aNjJfyi1Rv5e1O11mLGZ9kUt
e1zz2qbyhDziYhncGslPy7c97mjlo8b0NeUwys7IpKRjpDzW/g4UwxxpdZ3xh1tC
Vz+P8j9C70EciJ9jPpFa4i1tXaqg4WJDKQvVlm1fhpW30ykoxgQra6rrgeDA3dMZ
2KPRrBy7Zy4tK/YXIr6JpnJx2KB2dCbtfbaZnAvn+T+FpA+gGvb+mQtiqCckz3kX
nL5CF2SwK+HJHokgHEwqQW9CFKsa06nvkzIjZoZy/eq+x3VyRDLOXzPG/zTZi2ij
ZDd8mXRxhM9hQFkM56EOLQtpGu6ECVMC/NW40rb8ETvYQe690PRMWhH2qGfWbUP8
4V2yis37NfDa6BUw
=1KMN
-----END PGP SIGNATURE-----
